CVE-2015-2713

2015-05-13T00:00:00
ID UB:CVE-2015-2713
Type ubuntucve
Reporter ubuntu.com
Modified 2015-05-13T00:00:00

Description

Use-after-free vulnerability in the SetBreaks function in Mozilla Firefox before 38.0, Firefox ESR 31.x before 31.7, and Thunderbird before 31.7 allows remote attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via a document containing crafted text in conjunction with a Cascading Style Sheets (CSS) token sequence containing properties related to vertical text.